Subject: missing windows headers..
From: [email-masked] (J Russell Smyth)

25 Jul 1997 21:15:51 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; I)
Original-To: "[email-masked]" <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

I have noticed many windows header files are missing from the
windows32api headers.. I do realize that the gnu versions are arranged
differently than microsloths, but there are functions missing.. even
though the libraries are there!! the one I know of in particular is
mmsystem.h, the definitions and declares for libwinmm.a (Multi-media)

Does anyone know where these might be?
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".